albums:
- catalog: PCCG-01970
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2021-02-03'
  link: album/104857
  reprint: false
  titles:
    en: Jinsei Easy? / DIALOGUE+
    ja: 人生イージー? / DIALOGUE+
    ja-latn: Jinsei Easy? / DIALOGUE+
  type: anime
- catalog: PCCG-01969
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2021-02-03'
  link: album/104858
  reprint: false
  titles:
    en: Jinsei Easy? / DIALOGUE+ [Limited Edition]
    ja: 人生イージー? / DIALOGUE+ [初回限定盤]
    ja-latn: Jinsei Easy? / DIALOGUE+ [Limited Edition]
  type: anime
- catalog: PCCG-01972
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2021-02-03'
  link: album/104859
  reprint: false
  titles:
    en: Ayafuwa Asterisk / DIALOGUE+
    ja: あやふわアスタリスク / DIALOGUE+
    ja-latn: Ayafuwa Asterisk / DIALOGUE+
  type: anime
- catalog: PCCG-01971
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2021-02-03'
  link: album/104861
  reprint: false
  titles:
    en: Ayafuwa Asterisk / DIALOGUE+ [Limited Edition]
    ja: あやふわアスタリスク / DIALOGUE+ [初回限定盤]
    ja-latn: Ayafuwa Asterisk / DIALOGUE+ [Limited Edition]
  type: anime
- catalog: HMCH-2097
  classifications:
  - Vocal
  date: '2021-03-03'
  link: album/107409
  reprint: false
  titles:
    en: The Low Tier Character "TOMOZAKI-kun" CHARACTER SONG CD from AOI HINAMI
    ja: 弱キャラ友崎くん CHARACTER SONG CD from 日南葵
    ja-latn: Jaku-chara Tomozaki-kun CHARACTER SONG CD from AOI HINAMI
  type: bonus
- catalog: HMCH-2098
  classifications:
  - Vocal
  date: '2021-04-02'
  link: album/107410
  reprint: false
  titles:
    en: The Low Tier Character "TOMOZAKI-kun" CHARACTER SONG CD from YUZU IZUMI
    ja: 弱キャラ友崎くん CHARACTER SONG CD from 泉優鈴
    ja-latn: Jaku-chara Tomozaki-kun CHARACTER SONG CD from YUZU IZUMI
  type: bonus
- catalog: HMCH-2099
  classifications:
  - Vocal
  date: '2021-05-07'
  link: album/107411
  reprint: false
  titles:
    en: The Low Tier Character "TOMOZAKI-kun" CHARACTER SONG CD from MINAMI NANAMI
    ja: 弱キャラ友崎くん CHARACTER SONG CD from 七海みなみ
    ja-latn: Jaku-chara Tomozaki-kun CHARACTER SONG CD from MINAMI NANAMI
  type: bonus
- catalog: HMCH-2100
  classifications:
  - Vocal
  date: '2021-06-02'
  link: album/107412
  reprint: false
  titles:
    en: The Low Tier Character "TOMOZAKI-kun" CHARACTER SONG CD from HANABI NATSUBAYASHI
    ja: 弱キャラ友崎くん CHARACTER SONG CD from 夏林花火
    ja-latn: Jaku-chara Tomozaki-kun CHARACTER SONG CD from HANABI NATSUBAYASHI
  type: bonus
- catalog: HMCH-2104
  classifications:
  - Soundtrack
  - Vocal
  date: '2021-07-02'
  link: album/107413
  reprint: false
  titles:
    en: The Low Tier Character "TOMOZAKI-kun" CHARACTER SONG CD from FUKA KIKUCHI
      & ORIGINAL SOUND TRACKS 1
    ja: 弱キャラ友崎くん CHARACTER SONG CD from 菊池風香 & ORIGINAL SOUND TRACKS 1
    ja-latn: Jaku-chara Tomozaki-kun CHARACTER SONG CD from FUKA KIKUCHI & ORIGINAL
      SOUND TRACKS 1
  type: bonus
- catalog: HMCH-2105
  classifications:
  - Soundtrack
  - Vocal
  date: '2021-08-04'
  link: album/107414
  reprint: false
  titles:
    en: The Low Tier Character "TOMOZAKI-kun" CHARACTER SONG CD from AOI HINAMI, MINAMI
      NANAMI, FUKA KIKUCHI, HANABI NATSUBAYASHI, YUZU IZUMI & ORIGINAL SOUND TRACKS
      2
    ja: 弱キャラ友崎くん CHARACTER SONG CD from 日南葵、七海みなみ、菊池風香、夏林花火、泉優鈴 & ORIGINAL SOUND TRACKS
      2
    ja-latn: Jaku-chara Tomozaki-kun CHARACTER SONG CD from AOI HINAMI, MINAMI NANAMI,
      FUKA KIKUCHI, HANABI NATSUBAYASHI, YUZU IZUMI & ORIGINAL SOUND TRACKS 2
  type: bonus
- catalog: PCCG-02053
  classifications:
  - Vocal
  date: '2021-09-01'
  link: album/112103
  reprint: false
  titles:
    en: DIALOGUE+1 / DIALOGUE+
    ja: DIALOGUE+1 / DIALOGUE+
    ja-latn: DIALOGUE+1 / DIALOGUE+
  type: anime
- catalog: PCCG-02052
  classifications:
  - Vocal
  date: '2021-09-01'
  link: album/112104
  reprint: false
  titles:
    en: DIALOGUE+1 / DIALOGUE+ [Limited Edition]
    ja: DIALOGUE+1 / DIALOGUE+ [初回限定盤]
    ja-latn: DIALOGUE+1 / DIALOGUE+ [Limited Edition]
  type: anime
- catalog: SCCG-00081
  classifications:
  - Vocal
  date: '2021-09-01'
  link: album/114016
  reprint: false
  titles:
    en: DIALOGUE+1 / DIALOGUE+ [canime Limited Edition]
    ja: DIALOGUE+1 / DIALOGUE+ [きゃにめ限定盤]
    ja-latn: DIALOGUE+1 / DIALOGUE+ [canime Limited Edition]
  type: anime
- catalog: PCXP-50886
  classifications:
  - Vocal
  - Live Event
  - Video
  date: '2022-03-30'
  link: album/117738
  reprint: false
  titles:
    en: 'DIALOGUE+ LIVE TOUR 2021: DIALOGUE+1'
    ja: 'DIALOGUE+ LIVE TOUR 2021: DIALOGUE+1'
    ja-latn: 'DIALOGUE+ LIVE TOUR 2021: DIALOGUE+1'
  type: anime
description: ''
franchises:
- link: product/8376
  names:
    en: Bottom-Tier Character Tomozaki
    ja: 弱キャラ友崎くん
    ja-latn: Jaku-chara Tomozaki-kun
link: product/8378
meta:
  added_date: 2020-05-21T06:39
  edited_date: 2021-02-27T02:05
  fetched_date: 2025-12-07T17:45
  ttl: 86400
  visitors: 1284
name: Bottom-Tier Character Tomozaki
name_real: 弱キャラ友崎くん
organizations: []
picture_full: https://media.vgm.io/products/87/8378/8378-1610011282.png
picture_small: https://thumb-media.vgm.io/products/87/8378/8378-1610011282.png
release_date: '2021-01-08'
releases:
- date: '2021-01-08'
  link: release/11476
  names:
    en: The Low Tier Character "TOMOZAKI-kun"
    ja: 弱キャラ友崎くん
    ja-latn: Jaku-chara Tomozaki-kun
  platform: Series
  region: Japan
type: Animation
vgmdb_link: https://vgmdb.net/product/8378?perpage=99999
websites:
  Commercial: []
  Official: []
  Reference: []
